/*     101933 : 타이틀 텍스트      */
.title__101933__ {font-size:0}
.title__101933__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#999999;letter-spacing:-.03em;line-height:1.4em;
}
.title__101933__ p:before {content:'';position:absolute;background:#F7931D;font-size:0}

.title__101933__.style_top p {padding-top:10px}
.title__101933__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__101933__.style_right p {padding-right:14px}
.title__101933__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__101933__.style_bottom p {padding-bottom:12px}
.title__101933__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__101933__.style_left p {padding-left:14px}
.title__101933__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__101933__.style_circle1 p {padding-left:18px}
.title__101933__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__101933__.style_circle2 p {padding-left:18px}
.title__101933__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #F7931D;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__101933__ p {font-size:16px}
	.title__101933__.style_top p:before {width:16px}
	.title__101933__.style_right p:before {height:16px}
	.title__101933__.style_bottom p:before {width:16px}
	.title__101933__.style_left p:before {height:16px}
}

/*     101934 : 장문 텍스트      */
.textarea__101934__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__101934__ p {font-size:15px}
}

/*     101935 : 타이틀 텍스트      */
.title__101935__ {font-size:0}
.title__101935__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#F7931D;letter-spacing:-.03em;line-height:1.4em;
}
.title__101935__ p:before {content:'';position:absolute;background:#F7931D;font-size:0}

.title__101935__.style_top p {padding-top:10px}
.title__101935__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__101935__.style_right p {padding-right:14px}
.title__101935__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__101935__.style_bottom p {padding-bottom:12px}
.title__101935__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__101935__.style_left p {padding-left:14px}
.title__101935__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__101935__.style_circle1 p {padding-left:18px}
.title__101935__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__101935__.style_circle2 p {padding-left:18px}
.title__101935__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #F7931D;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__101935__ p {font-size:24px}
	.title__101935__.style_top p:before {width:24px}
	.title__101935__.style_right p:before {height:24px}
	.title__101935__.style_bottom p:before {width:24px}
	.title__101935__.style_left p:before {height:24px}
}

/*     101936 : 장문 텍스트      */
.textarea__101936__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__101936__ p {font-size:15px}
}

/*     101937 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__101937__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__101937__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em}
.text_list__101937__ ul li:first-child {margin-top:0}
.text_list__101937__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#F7931D;vertical-align:top}
.text_list__101937__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__101937__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__101937__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__101937__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__101937__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__101937__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__101937__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__101937__ ul li {font-size:20px}
}

/*     101938 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__101938__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__101938__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em}
.text_list__101938__ ul li:first-child {margin-top:0}
.text_list__101938__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#F7931D;vertical-align:top}
.text_list__101938__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__101938__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__101938__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__101938__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__101938__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__101938__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__101938__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__101938__ ul li {font-size:20px}
}

/*     101943 : 타이틀 텍스트      */
.title__101943__ {font-size:0}
.title__101943__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#999999;letter-spacing:-.03em;line-height:1.4em;
}
.title__101943__ p:before {content:'';position:absolute;background:#F7931D;font-size:0}

.title__101943__.style_top p {padding-top:10px}
.title__101943__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__101943__.style_right p {padding-right:14px}
.title__101943__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__101943__.style_bottom p {padding-bottom:12px}
.title__101943__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__101943__.style_left p {padding-left:14px}
.title__101943__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__101943__.style_circle1 p {padding-left:18px}
.title__101943__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__101943__.style_circle2 p {padding-left:18px}
.title__101943__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #F7931D;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__101943__ p {font-size:16px}
	.title__101943__.style_top p:before {width:16px}
	.title__101943__.style_right p:before {height:16px}
	.title__101943__.style_bottom p:before {width:16px}
	.title__101943__.style_left p:before {height:16px}
}

/*     101940 : 장문 텍스트      */
.textarea__101940__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__101940__ p {font-size:15px}
}

/*     101949 : 표 2.0      */
.table__101949__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__101949__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #F7931D}
.table__101949__ * {box-sizing:border-box}
.table__101949__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__101949__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__101949__ td.empty__101949__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__101949__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__101949__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__101949__ > .table_inner {width:800px}
}

/*     101941 : 타이틀 텍스트      */
.title__101941__ {font-size:0}
.title__101941__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#F7931D;letter-spacing:-.03em;line-height:1.4em;
}
.title__101941__ p:before {content:'';position:absolute;background:#F7931D;font-size:0}

.title__101941__.style_top p {padding-top:10px}
.title__101941__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__101941__.style_right p {padding-right:14px}
.title__101941__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__101941__.style_bottom p {padding-bottom:12px}
.title__101941__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__101941__.style_left p {padding-left:14px}
.title__101941__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__101941__.style_circle1 p {padding-left:18px}
.title__101941__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__101941__.style_circle2 p {padding-left:18px}
.title__101941__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #F7931D;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__101941__ p {font-size:24px}
	.title__101941__.style_top p:before {width:24px}
	.title__101941__.style_right p:before {height:24px}
	.title__101941__.style_bottom p:before {width:24px}
	.title__101941__.style_left p:before {height:24px}
}

/*     101950 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__101950__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__101950__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em}
.text_list__101950__ ul li:first-child {margin-top:0}
.text_list__101950__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#F7931D;vertical-align:top}
.text_list__101950__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__101950__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__101950__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__101950__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__101950__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__101950__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__101950__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__101950__ ul li {font-size:20px}
}

/*     101952 : 장문 텍스트      */
.textarea__101952__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__101952__ p {font-size:15px}
}

/*     101951 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__101951__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__101951__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em}
.text_list__101951__ ul li:first-child {margin-top:0}
.text_list__101951__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#F7931D;vertical-align:top}
.text_list__101951__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__101951__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__101951__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__101951__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__101951__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__101951__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__101951__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__101951__ ul li {font-size:20px}
}

/*     101953 : 장문 텍스트      */
.textarea__101953__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__101953__ p {font-size:15px}
}

/*     101959 : 타이틀 텍스트      */
.title__101959__ {font-size:0}
.title__101959__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#F7931D;letter-spacing:-.03em;line-height:1.4em;
}
.title__101959__ p:before {content:'';position:absolute;background:#F7931D;font-size:0}

.title__101959__.style_top p {padding-top:10px}
.title__101959__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__101959__.style_right p {padding-right:14px}
.title__101959__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__101959__.style_bottom p {padding-bottom:12px}
.title__101959__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__101959__.style_left p {padding-left:14px}
.title__101959__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__101959__.style_circle1 p {padding-left:18px}
.title__101959__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__101959__.style_circle2 p {padding-left:18px}
.title__101959__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #F7931D;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__101959__ p {font-size:24px}
	.title__101959__.style_top p:before {width:24px}
	.title__101959__.style_right p:before {height:24px}
	.title__101959__.style_bottom p:before {width:24px}
	.title__101959__.style_left p:before {height:24px}
}

/*     101963 : 이미지      */
.img__101963__ {max-width:100%}
.img__101963__ * {box-sizing:border-box}
.img__101963__ a {display:block;vertical-align:top}
.img__101963__ img {width:400px;vertical-align:top}

/*     101956 : 장문 텍스트      */
.textarea__101956__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__101956__ p {font-size:15px}
}

/*     101964 : 이미지      */
.img__101964__ {max-width:100%}
.img__101964__ * {box-sizing:border-box}
.img__101964__ a {display:block;vertical-align:top}
.img__101964__ img {width:400px;vertical-align:top}

/*     101961 : 장문 텍스트      */
.textarea__101961__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__101961__ p {font-size:15px}
}

/*     101965 : 이미지      */
.img__101965__ {max-width:100%}
.img__101965__ * {box-sizing:border-box}
.img__101965__ a {display:block;vertical-align:top}
.img__101965__ img {width:400px;vertical-align:top}

/*     101962 : 장문 텍스트      */
.textarea__101962__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__101962__ p {font-size:15px}
}

/*     101966 : 타이틀 텍스트      */
.title__101966__ {font-size:0}
.title__101966__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#F7931D;letter-spacing:-.03em;line-height:1.4em;
}
.title__101966__ p:before {content:'';position:absolute;background:#F7931D;font-size:0}

.title__101966__.style_top p {padding-top:10px}
.title__101966__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__101966__.style_right p {padding-right:14px}
.title__101966__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__101966__.style_bottom p {padding-bottom:12px}
.title__101966__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__101966__.style_left p {padding-left:14px}
.title__101966__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__101966__.style_circle1 p {padding-left:18px}
.title__101966__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__101966__.style_circle2 p {padding-left:18px}
.title__101966__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #F7931D;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__101966__ p {font-size:24px}
	.title__101966__.style_top p:before {width:24px}
	.title__101966__.style_right p:before {height:24px}
	.title__101966__.style_bottom p:before {width:24px}
	.title__101966__.style_left p:before {height:24px}
}

/*     101967 : 장문 텍스트      */
.textarea__101967__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__101967__ p {font-size:15px}
}

/*     101968 : 이미지      */
.img__101968__ {max-width:100%}
.img__101968__ * {box-sizing:border-box}
.img__101968__ a {display:block;vertical-align:top}
.img__101968__ img {width:1200px;vertical-align:top}

/*     101969 : 타이틀 텍스트      */
.title__101969__ {font-size:0}
.title__101969__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#F7931D;letter-spacing:-.03em;line-height:1.4em;
}
.title__101969__ p:before {content:'';position:absolute;background:#F7931D;font-size:0}

.title__101969__.style_top p {padding-top:10px}
.title__101969__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__101969__.style_right p {padding-right:14px}
.title__101969__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__101969__.style_bottom p {padding-bottom:12px}
.title__101969__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__101969__.style_left p {padding-left:14px}
.title__101969__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__101969__.style_circle1 p {padding-left:18px}
.title__101969__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__101969__.style_circle2 p {padding-left:18px}
.title__101969__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #F7931D;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__101969__ p {font-size:24px}
	.title__101969__.style_top p:before {width:24px}
	.title__101969__.style_right p:before {height:24px}
	.title__101969__.style_bottom p:before {width:24px}
	.title__101969__.style_left p:before {height:24px}
}

/*     101970 : 이미지 리스트 (타일형)      */
.img_tile__101970__ {overflow:hidden}
.img_tile__101970__ .img_inner {margin:0 -5px}
.img_tile__101970__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__101970__ * {box-sizing:border-box}
.img_tile__101970__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__101970__ .item a {display:block}
.img_tile__101970__ .figure {display:block}
.img_tile__101970__ .figure img {vertical-align:top}
.img_tile__101970__ .caption {display:block;margin-top:10px}
.img_tile__101970__ .caption > span {display:block}
.img_tile__101970__ .caption > span.subject {font-weight:bold;color:#F7931D}
.img_tile__101970__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__101970__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__101970__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__101970__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__101970__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__101970__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__101970__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__101970__ .item {width:100%}
.col_m_2__101970__ .item {width:50%}
.col_m_3__101970__ .item {width:33.3333%}
.col_m_4__101970__ .item {width:25%}
.col_m_1__101970__ .item,
.col_m_2__101970__ .item2n,
.col_m_3__101970__ .item3n,
.col_m_4__101970__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__101970__ .item,
	.col_m_2__101970__ .item2n,
	.col_m_3__101970__ .item3n,
	.col_m_4__101970__ .item4n {clear:none}

	.col_t_1__101970__ .item {width:100%}
	.col_t_2__101970__ .item {width:50%}
	.col_t_3__101970__ .item {width:33.3333%}
	.col_t_4__101970__ .item {width:25%}
	.col_t_5__101970__ .item {width:20%}
	.col_t_6__101970__ .item {width:16.6666%}
	.col_t_1__101970__ .item,
	.col_t_2__101970__ .item2n,
	.col_t_3__101970__ .item3n,
	.col_t_4__101970__ .item4n,
	.col_t_5__101970__ .item5n,
	.col_t_6__101970__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__101970__ .img_inner {margin:0 -10px}
	.img_tile__101970__ .item {padding:10px}
	.img_tile__101970__ .caption {margin-top:15px}
	.img_tile__101970__ .caption > span.content {margin-top:10px}

	.text_sml__101970__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__101970__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__101970__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__101970__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__101970__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__101970__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__101970__ .item,
	.col_t_2__101970__ .item2n,
	.col_t_3__101970__ .item3n,
	.col_t_4__101970__ .item4n,
	.col_t_5__101970__ .item5n,
	.col_t_6__101970__ .item6n {clear:none}

	.col_pc_1__101970__ .item {width:100%}
	.col_pc_2__101970__ .item {width:50%}
	.col_pc_3__101970__ .item {width:33.3333%}
	.col_pc_4__101970__ .item {width:25%}
	.col_pc_5__101970__ .item {width:20%}
	.col_pc_6__101970__ .item {width:16.6666%}
	.col_pc_1__101970__ .item,
	.col_pc_2__101970__ .item2n,
	.col_pc_3__101970__ .item3n,
	.col_pc_4__101970__ .item4n,
	.col_pc_5__101970__ .item5n,
	.col_pc_6__101970__ .item6n {clear:both}
}

/*     101971 : 타이틀 텍스트      */
.title__101971__ {font-size:0}
.title__101971__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#F7931D;letter-spacing:-.03em;line-height:1.4em;
}
.title__101971__ p:before {content:'';position:absolute;background:#F7931D;font-size:0}

.title__101971__.style_top p {padding-top:10px}
.title__101971__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__101971__.style_right p {padding-right:14px}
.title__101971__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__101971__.style_bottom p {padding-bottom:12px}
.title__101971__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__101971__.style_left p {padding-left:14px}
.title__101971__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__101971__.style_circle1 p {padding-left:18px}
.title__101971__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__101971__.style_circle2 p {padding-left:18px}
.title__101971__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #F7931D;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__101971__ p {font-size:24px}
	.title__101971__.style_top p:before {width:24px}
	.title__101971__.style_right p:before {height:24px}
	.title__101971__.style_bottom p:before {width:24px}
	.title__101971__.style_left p:before {height:24px}
}

/*     101972 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__101972__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__101972__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em}
.text_list__101972__ ul li:first-child {margin-top:0}
.text_list__101972__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#F7931D;vertical-align:top}
.text_list__101972__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__101972__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__101972__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__101972__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__101972__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__101972__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__101972__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__101972__ ul li {font-size:20px}
}

/*     101973 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__101973__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__101973__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em}
.text_list__101973__ ul li:first-child {margin-top:0}
.text_list__101973__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#F7931D;vertical-align:top}
.text_list__101973__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__101973__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__101973__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__101973__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__101973__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__101973__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__101973__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__101973__ ul li {font-size:20px}
}

/*     101976 : 타이틀 텍스트      */
.title__101976__ {font-size:0}
.title__101976__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#F7931D;letter-spacing:-.03em;line-height:1.4em;
}
.title__101976__ p:before {content:'';position:absolute;background:#F7931D;font-size:0}

.title__101976__.style_top p {padding-top:10px}
.title__101976__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__101976__.style_right p {padding-right:14px}
.title__101976__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__101976__.style_bottom p {padding-bottom:12px}
.title__101976__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__101976__.style_left p {padding-left:14px}
.title__101976__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__101976__.style_circle1 p {padding-left:18px}
.title__101976__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__101976__.style_circle2 p {padding-left:18px}
.title__101976__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #F7931D;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__101976__ p {font-size:24px}
	.title__101976__.style_top p:before {width:24px}
	.title__101976__.style_right p:before {height:24px}
	.title__101976__.style_bottom p:before {width:24px}
	.title__101976__.style_left p:before {height:24px}
}

/*     101978 : 이미지 (비율형)      */
.img_ratio__101978__ {max-width:100%;vertical-align:top}
.img_ratio__101978__ * {box-sizing:border-box}
.img_ratio__101978__ a {display:block;vertical-align:top}
.img_ratio__101978__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__101978__ img {width:auto}
}

/*     102003 : 실선      */
.solid_line__102003__ {display:block;position:relative;width:100%;height:30px}
.solid_line__102003__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__102003__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__102003__ {height:20px}
}

/*     101980 : 타이틀 텍스트      */
.title__101980__ {font-size:0}
.title__101980__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#F7931D;letter-spacing:-.03em;line-height:1.4em;
}
.title__101980__ p:before {content:'';position:absolute;background:#F7931D;font-size:0}

.title__101980__.style_top p {padding-top:10px}
.title__101980__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__101980__.style_right p {padding-right:14px}
.title__101980__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__101980__.style_bottom p {padding-bottom:12px}
.title__101980__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__101980__.style_left p {padding-left:14px}
.title__101980__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__101980__.style_circle1 p {padding-left:18px}
.title__101980__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__101980__.style_circle2 p {padding-left:18px}
.title__101980__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #F7931D;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__101980__ p {font-size:24px}
	.title__101980__.style_top p:before {width:24px}
	.title__101980__.style_right p:before {height:24px}
	.title__101980__.style_bottom p:before {width:24px}
	.title__101980__.style_left p:before {height:24px}
}

/*     101984 : 한줄 텍스트      */
.text__101984__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#F7931D;letter-spacing:0;line-height:1.5em;
}
.text__101984__ p a {color:#F7931D}

@media all and (min-width:1024px){
	.text__101984__ p {font-size:20px}
}

/*     101985 : 장문 텍스트      */
.textarea__101985__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__101985__ p {font-size:15px}
}

/*     101986 : 한줄 텍스트      */
.text__101986__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#F7931D;letter-spacing:0;line-height:1.5em;
}
.text__101986__ p a {color:#F7931D}

@media all and (min-width:1024px){
	.text__101986__ p {font-size:20px}
}

/*     101987 : 장문 텍스트      */
.textarea__101987__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__101987__ p {font-size:15px}
}

/*     101988 : 한줄 텍스트      */
.text__101988__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#F7931D;letter-spacing:0;line-height:1.5em;
}
.text__101988__ p a {color:#F7931D}

@media all and (min-width:1024px){
	.text__101988__ p {font-size:20px}
}

/*     101989 : 장문 텍스트      */
.textarea__101989__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__101989__ p {font-size:15px}
}

/*     101990 : 한줄 텍스트      */
.text__101990__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#F7931D;letter-spacing:0;line-height:1.5em;
}
.text__101990__ p a {color:#F7931D}

@media all and (min-width:1024px){
	.text__101990__ p {font-size:20px}
}

/*     101991 : 장문 텍스트      */
.textarea__101991__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__101991__ p {font-size:15px}
}

/*     101992 : 한줄 텍스트      */
.text__101992__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#F7931D;letter-spacing:0;line-height:1.5em;
}
.text__101992__ p a {color:#F7931D}

@media all and (min-width:1024px){
	.text__101992__ p {font-size:20px}
}

/*     101993 : 장문 텍스트      */
.textarea__101993__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__101993__ p {font-size:15px}
}

/*     101994 : 한줄 텍스트      */
.text__101994__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#F7931D;letter-spacing:0;line-height:1.5em;
}
.text__101994__ p a {color:#F7931D}

@media all and (min-width:1024px){
	.text__101994__ p {font-size:20px}
}

/*     101995 : 장문 텍스트      */
.textarea__101995__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__101995__ p {font-size:15px}
}

